/*
 Theme Name:   Purity 13 - GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      1.0
*/

/* Header */
.site-header { border-bottom:1px solid #f1f1f1;}
.header-wrap .site-header { border-bottom:1px solid rgba(255, 255, 255, 0.1);}
.inside-header {
    position: relative;
    flex-direction: row !important;
    justify-content: space-between !important;
}

.top_nav {
    position: absolute;
    right: 0;
}

.inside-navigation.grid-container {
    justify-content: center;
}

.page .entry-content ul {
	margin-left:1em;
}

.toggle_button,
.search_button {
    position: absolute;
}

.top_toggle {
    margin-top: 6px;
    position: absolute;
    right: 0;
    z-index: 991;
}

.toggle_button {
    left: 0;
}

.search_button {
    right: 0;
}

a.search-icon {
    color: var(--tax-color);
}

.main-navigation .menu-toggle {
    padding-right: 0;
    padding-left: 0;
    font-size: 23px;
}
.main-navigation li.cta a {
	border-radius: 50px;
	color: var(--accent)!Important;
	border: 2px solid var(--accent);
	background-repeat: no-repeat;
	background-position: 15px center;
	padding: 12px 25px!Important;
	line-height: 1em !important;
	margin-left:20px;
}
.header-wrap .main-navigation li.cta a  {
	color: #fff!Important;
	border: 2px solid #fff
}
.main-navigation li.cta:hover a {
	background:var(--color-opt2)!important;
	border: 2px solid var(--color-opt2);
	color:#000!Important;
}

/* Container */
body.blog .container.grid-container {
    padding-top: 20px;
    padding-bottom: 20px;
}

/* Social Link */
.wp-block-social-links {
    margin: 0 !important;
}

/* Main Nav Sub */
.main-navigation ul.sub-menu {
    background: #fff;
    border-radius: 8px;
    padding: 8px 0;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
}
.main-navigation ul.sub-menu li {
	border-bottom:1px solid #f1f1f1;
}
.main-navigation ul.sub-menu li:last-child {
	border-bottom:0px solid #f1f1f1;
}
.main-navigation ul ul::before {
	content: " ";
	width: 0;
	height: 0;
	display: inline-block;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent #fff transparent;
	position: absolute;
	top: -7px;
	left: 50px;
}
.sub-menu.toggled-on {
    box-shadow: none !important;
    border: 0px solid #f1f1f1 !important;
    border-radius: 0;
    margin-left: 30px;
    width: 100% !important;
    padding: 0 !important;
}

.sub-menu.toggled-on li a {
    position: relative;
    padding-left: 25px !Important;
}
.sub-menu.toggled-on li a::before {
    width: 5px;
    height: 5px;
    content: " ";
    position: absolute;
    left: 12px;
    background: var(--accent);
    border-radius: 50px;
    top: 16px;
}

/* Button */
a.gb-button {
    transition: all .3s ease-in-out;
}

a.gb-button strong {
    font-size: 75%;
    font-weight: normal;
    opacity: 0.55;
}

/* Pricing */
.coret {
    text-decoration: line-through;
}

/* Rightsidebar */
.inside-right-sidebar {
    position: sticky;
    top: 20px;
}

/* Blog Layout */
body.archive .site,
body.single .site {
    padding-top: 20px;
    padding-bottom: 20px;
}

/* Paginations */
.paging-navigation {
    margin: 0;
    background: none!important;
    text-align: center;
    font-size: 14px;
    padding: 25px 0!important;
}
.nav-links {
	display:flex;
	gap:10px;
	justify-content: center;
}
.paging-navigation span, 
.paging-navigation a {
	padding: 5px 10px !important;
	color: var(--main-color)!important;
	border-radius: 0;
	width: 35px;
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
.paging-navigation span.current {
   border: 2px solid var(--accent);
}
a.prev,
a.next,
a.prev span,
a.next span {
    display: none;
}

/* Blog Title Header */
.page-header {
    margin-bottom: 30px;
}

h1.widget-title,
h1.page-title,
h2.widget-title {
    position: relative;
    display: inline-block;
}

h1.widget-title:after,
h1.page-title:after,
h2.widget-title:after {
    height: 1px;
    border-radius: 0;
    width: 50%;
    content: " ";
    background: var(--accent);
    position: absolute;
    left: 0;
    bottom: -11px;
}

.search h1.page-title {
    border-bottom: 1px solid #f1f1f1;
    display: block;
    padding-bottom: 15px;
}

.search h1.page-title span {
    display: block;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    color: var(--accent);
}

.search h1.page-title:after {
    display: none;
}

/* Single Post Content */
.dynamic-entry-content ul,
.dynamic-entry-content ol {
    margin: 0 0 1.5em 2em;
}

.dynamic-entry-content ul li {
    list-style: circle;
}

.also-read {
    background: #f1f1f1;
    border-left: 5px solid var(--accent);
    padding: 15px 15px 15px 20px;
    margin: 20px 0;
}

.also-read h2 {
    margin-bottom: 8px;
}

.also-read p {
    margin: 0 0 10px;
    font-size: 14px;
    line-height: 18px;
}

/* Blockquote */
.wp-block-pullquote {
    padding: 0;
}

blockquote {
    border-left: 5px solid var(--accent);
    padding: 20px;
    font-size: 18px;
    font-style: italic;
    margin: 0 0 1.5em;
    position: relative;
    text-align: left;
    line-height: 24px;
}

blockquote p {
    margin-bottom: 5px;
}

.wp-block-pullquote cite {
    font-size: 14px;
    font-weight: bold;
}

.post-categories {
    display: flex;
    gap: 5px;
    padding: 0;
    margin-left: 0;
    flex-wrap: wrap;
    margin-bottom: 5px;
}

.post-categories a {
    border-bottom: 2px solid var(--accent);
}

/* Pre */
pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 0.9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}

/* table */
.wp-block-table {
    margin-bottom: 25px;
}

.wp-block-table table {
    margin-bottom: 0;
}

.wp-block-table .wp-element-caption {
    font-size: 13px;
    margin-top: 5px;
    line-height: 19px;
}

/* Tag List */
.taxonomy-post_tag {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}

.taxonomy-post_tag a {
    color: #fff;
    position: relative;
    background: var(--accent);
    padding: 5px 15px;
    font-size: 16px;
    line-height: 20px;
    border-radius: 50px;
    display: inline-block;
    transition: all .3s ease-in-out;
}

.taxonomy-post_tag a:hover {
    background: var(--contrast-2);
}

.taxonomy-post_tag a:before {
    content: "#";
}

.wp-block-post-terms__separator {
    display: none;
}

/* Search Form */
.search-form .search-submit {
    display: none;
}

/* 404 */
body.error404 .inside-article {
    margin: 40px auto;
    text-align: center;
}

/* Search Modal */
.search-modal-form {
    background: transparent !important;
}

.gp-modal__container input.search-field {
    margin: 0 !important;
    border: none !important;
}

.search-modal-fields {
    border-radius: 8px;
    overflow: hidden;
    background: #fff;
}

/* Author */
.author .page-header {
    padding: 20px;
    font-size: 15px;
    line-height: 22px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #f1f1f1;
}

.author .page-header .page-title:after {
    display: none;
}

.author .page-header .avatar {
    margin-right: 20px;
    border-radius: 50px;
}

/* Back to Top */
a.generate-back-to-top {
    background: #fff !Important;
    border: 1px solid var(--accent);
    color: var(--accent) !important;
    border-radius: 50px;
    font-size: 23px;
    width: 40px;
    height: 40px;
}

/* Footer Menu */
.site-footer ul.wp-block-navigation {
    column-gap: 25px;
    flex-wrap: wrap;
}
.site-footer ul.wp-block-navigation li:hover a {
	color:var(--accent);
}

/* masonry-load-more */
.masonry-load-more {
    display: flex;
    justify-content: center;
}

.masonry-load-more a {
    border-radius: 8px;
}

/**
 Calculate Page
 */
.attribute-item {
    cursor: pointer;
    padding: 2px 5px;
}

.attribute-item.item-selected {
    background-color: #ddd;
}

#data-order {
    display: none;
}

/* Post Breadrumb */
.breadcrumb p {
	margin:0;
}

/* Product Detail */
.prdt_breadcrumb {
	border-bottom:1px solid #f1f1f1;
	font-size:13px;
	padding-bottom:10px;
	color:#636363;
}
.prdt_breadcrumb p {
	margin:0;
}
.prdt_breadcrumb ul {
	display:flex;
	margin:0;
	gap: 7px;
}
.prdt_breadcrumb ul li {
	list-style:none;
	font-size:12px;
}
.prdt_breadcrumb ul li.separator {
	opacity:0.5;
}
.product_wrapp {
	display:flex;
	position:relative;
}
.product_imgsection {
	width:35%;
}
.product_total {
	width:25%;
}
.product_content {
	width:40%;
	padding:0 25px;
}
.product_total,
.product_imgsection {
	position: sticky;
	align-self: flex-start;
	top: 20px;
}
.product_imgsection img {
	border-radius:8px;
}
.tags ul { 
	margin:0!important; 
	display:flex;
}
.tags ul li { list-style:none;}
.tags ul li a {
	font-size:13px;
	font-weight:bold;
	display:inline-block;
	background:var(--accent);
	color:#fff;
	border-radius:50px;
	padding:6px 15px;
}
.tags ul li a:hover {
	background:#000;
}
.tags_abs {
	position: absolute;
	top: 20px;
	z-index: 9;
	left: 20px;
}

.product_content .entry-header {
	margin-bottom:20px;
	line-height: 1.35em;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.product_content .entry-header h1 {
	font-size:24px;
	line-height:1.25em;
	margin-bottom:0;
}
.product_content_dsc {
	font-size:15px;
	line-height:1.6em;
	margin-top:20px;
}
.product_content_dsc h2,
.product_content_dsc h2,
.product_content_dsc h4 {
	font-size:17px;
	line-height:1.2em;
	margin-bottom:10px;
}
.product_content ul {
	margin-left:1em;
}
.product_total {
	padding: 20px;
	border-radius:8px;
	border:1px solid var(--light-gray);
}
.product_total .price_heading {
	padding-bottom:15px;
	margin-bottom:20px;
	border-bottom:1px solid var(--light-gray);
	display:flex;
	flex-direction:column;
	gap:8px;
}
.product_total .price_heading h1,
.product_total .price_heading h2,
.product_total .price_heading h3 {
	font-size:18px;
	line-height:1.2em;
	margin-bottom:0;
}
.product_total .price_heading p {
	font-size:14px;
	line-height:1.35em;
	color: #888888;
	margin-bottom:0;
}
.price-wrap {
	font-size: 14px;
	font-weight: 500;
	display: flex;
	flex-direction: column;
	gap: 4px;
}
.price-wrap .prc {
	font-size:24px;
	display:block;
	font-weight:900;
}
button.order-now {
	width:100%;
	border-radius:5px;
	text-align:center;
	font-weight:900;
	margin-top: 10px;
	display:flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	background:var(--cta-button);
}
.product-attribute-section {
	position: relative;
}
.featured_prdt .price-wrap {
	font-size:12px;
	line-height:1.8em;
}
.featured_prdt .arc_desc .start-price {
	font-size:18px;
	color:var(--contrast-2);
	padding-bottom:2px;
	border-bottom:2px solid var(--accent);
}

.attribute-item {
	padding:12px 0;
	margin-bottom:0;
	position:relative;
	color:#7e7e7e;
	font-size: 14px;
	padding-left: 38px;
	border-radius:5px;
	border:1px solid #e8e8e8;
	background-repeat: no-repeat;
	background-position: 15px 13px;
	background-size: 14px auto;
	background-image: url(images/radio.svg);
}
.attribute-item span {
	display:block;
}
.attribute-item span.title {
	line-height:1em;
}
.attribute-item span.subtitle {
	color: #7e7e7e!Important;
	font-weight:normal;
	font-size:85%;
	margin-top:5px;
	line-height:1.35em;
}
.price_options-lists {
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.attribute-item:last-child {
	margin-bottom:0;
}
.attribute-item.item-selected {
	background-color:transparent;
	border:1px solid var(--accent);
	background-image: url(images/radio-active.svg)!important;
	color:var(--accent);
	font-weight:bold;
}
.attribute-item.item-selected::before  {
	background-color: #000;
	border: 1px solid #000;
}

/* New Price */
.price_wrapp {
    display: flex;
	margin-top:25px;
    flex-direction: column;
    gap: 30px;
	font-size:15px
}
.price_wrapp h2 {
	font-size:16px;
	line-height:1em;
	margin-bottom:15px;
}
.price_loop {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.price_item {
    display: grid;
	font-size:13px;
	padding-bottom:10px;
	border-bottom:1px dashed var(--light-gray);
    grid-template-columns: 1fr 40%;
}
.price_item_r {
	text-align:right;
	line-height: 1.3em;
}
.price_item_r span {
	font-size:11px;
	display:block;
}
.price_item_l {
    display: flex;
    flex-direction: column;
}
.price_item_l b {
	line-height: 1.3em;
	margin-bottom:3px;
}
.price_item_l span {
	line-height: 1.2em;
	font-size: 12px;
}
.totalan {
	grid-template-columns: 1fr 2fr;
	padding:15px 0;
	border: none;
}
.totalan .price_item_r {
	font-size:18px;
}
.cls_button {
	position: absolute;
	right: 0;
	display: none;
	padding: 15px;
	top: 0;
}
.up_open { display:none;}

/* Archive Produk */
.post-type-archive-product-posts .site-main,
.tax-product-categories .site-main,
.tax-product-tags .site-main {
	display:grid;
	grid-gap:25px;
	grid-template-columns:1fr 1fr 1fr;
	
}

.post-type-archive-product-posts .site-main article,
.tax-product-categories .site-main article,
.tax-product-tags .site-main article {
	padding:0 0 72px;
	position:relative;
	box-shadow: 0px 10px 15px 5px rgba(97,97,97,0.07);
	border:1px solid var(--light-gray);
	border-radius: 10px;
	overflow:hidden;
}

/* Shortcode */
.arc_wrapp {
	background: #fff;
	display: grid;
	grid-template-columns: 120px 1fr;
	padding: 20px;
	position:relative;
	border-radius: 8px;
}
.arc_brandlogo {
	border-right: 1px solid #EAEAEA;
	padding-right: 20px;
}
.arc_desc {
	padding-left: 25px;
}
.arc_desc h2,
.arc_desc h3 {
	font-size: 16px;
	margin-bottom: 3px;
}
.arc_desc h2 a, 
.arc_desc h3 a {
	color:#000;
}
.arc_desc_ex {
	margin:0;
	line-height: 1.5em;
	font-size:14px;
	color:var(--dark-gray);
}
.arc_desc_ex ul {
	margin:0;
	gap:16px;
	display:flex;
}
.arc_desc_ex ul li {
	list-style:none;
	font-size:14px;
	background-size: 10px auto;
	background-repeat:no-repeat;
	padding-left:16px;
	background-position:left center;
}
.arc_desc_ex ul li:nth-child(1) { background-image: url(images/seat.svg)!important;}
.arc_desc_ex ul li:nth-child(2) { background-image: url(images/patrol.svg)!important;}
.arc_desc_ex ul li:nth-child(3) { background-image: url(images/trans.svg)!important;}

.arc_desc .start-price {
	font-size:20px;
	font-weight:900;
	color:var(--accent);
	display:block;
}
.arc_desc .price-wrap {
	color:#888888;
}
.arc_desc .tags {
	position:absolute;
	top:10px;
	right:13px;
}
.arc_desc .tags ul li a {
	font-size: 11px;
	background:#FF0000;
	color:#fff;
	padding: 2px 10px;
}

.price_box {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-top: 10px;
}

a.button_spek {
	font-size:14px;
	font-weight:bold;
	padding:8px 15px;
	background:var(--accent);
	color:#fff!Important;
	border-radius:5px;
}
.featured_prdt a.button_spek {
	color:var(--accent)!Important;
	background:none;
	font-size: 30px;
}
.featured_prdt a.button_spek svg {
	width:25px;
	height:25px;
}
.shadow {
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
}
.intro .owl-item img {
	width:auto;
	margin:0px auto -40px;;
}
.intro .owl-stage-outer {
	overflow:visible;
}
.prdt_list {
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	grid-row-gap:25px;
	grid-column-gap:25px;
}
.prdt_list article {
	border-radius:10px;
	padding: 0 0 72px;
	position:relative;
	border:1px solid var(--light-gray);
	overflow: hidden;
	box-shadow: 0px 10px 15px 5px rgba(97,97,97,0.07);
}
article.product-posts {
	margin-bottom:0!important;
}
.adr_title {
	display:grid;
	grid-template-columns:60px 1fr;
	grid-gap:20px;
}
.adr_desc {
	padding-left:0;
}
.adr_desc h2,
.adr_desc h3 {
	padding-right:0;
	margin-bottom:5px;
	line-height:1.4em;
}
.adr_metain {
	padding-top:20px;
	margin-top:20px;
	border-top:1px solid var(--light-gray);
}
.adr_metain span.start-price {
	display:block;
	font-size:28px;
	font-weight:900;
}
.adr_list_button {
}
.adr_list_button a.button_spek {
	padding: 8px 15px;
	font-size:16px;
	display: block;
	text-align: center;
}
.adr_list_button a.button_spek:hover {
	background:#000;
}
.intro-lists-wrap ul {
	margin:20px 0;
}
.intro-lists-wrap ul li {
	list-style:none;
	font-size:15px;
	display:block;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(images/check-icon.svg);
	padding:3px 0 3px 25px;
	background-size: 16px auto;
}

/* Archive overwrit */
.adr_title { grid-template-columns: 1fr;}
.arc_desc h3,
.arc_desc h2 { font-size: 17px;}
.adr_logo img { border-radius: 0; width:100%; object-fit: cover; display: block;}
.adr_desc, 
.adr_metain { 
	padding-left:20px; 
	padding-right:20px;
}
.price-wrap { 
	flex-direction: row; 
	padding: 15px 20px; 
	gap:10px; 
	margin-top:20px; 
	color:var(--dark-gray);
	border-top: 1px solid var(--light-gray);
}
.featured_prdt .price-wrap { 
	border:none;
	margin:5px 0 0;
	padding:0;
}
.adr_metain { 
	border:none; 
	padding:0; 
	margin:0;
	position:absolute;
	width:100%;
	bottom:0;
}
.adr_metain span.start-price { font-size:18px; color:var(--contrast-2);}
.button_spek {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

/* Limite Title */
.limit_title {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
.limit_one {
	-webkit-line-clamp: 1;
}

/* Splide CSS */
.splide__pagination { 
	bottom:25px;
	position: static;
	display: flex;
	gap: 6px;
	margin: 15px 0!important;
}
.splide__pagination li {
	justify-content: center;
	align-items: center;
	display:flex;
	opacity:1;
	background:none;
	border-radius:50px;
}
.splide__pagination button { 
	margin:0;
	width:6px;
	background:#ccc!Important;
	height:6px;
}
.splide__pagination__page.is-active {
	width:13px;
	margin:0 3px;
	height:4px;
	border-radius:10px;
}
.splide__pagination {
	justify-content:center;
	padding-right:40px;
	padding:0;
}
.sideslide .splide__pagination {
	position:absolute;
	bottom:18px;
}
.sideslide .splide__pagination button {
	background:#000!Important;
	opacity:0.2;
}
.splide__list {
	display:flex!important;
	gap:0!important;
	row-gap: 0!important;
}

/* Featured Slider */
.featured_prdt .brand-logo {
	border-radius:50%;
}

/* Home Gallery */
.face_gal {
	display: grid!important;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	gap: 0 !important;
	width:80%;
}
.face_gal figure {
	width:100%!important;
	margin-left:-10px!important;
}
.face_gal figure:first-child { margin-left:0px!important;} 
.face_gal figure:nth-child(2){ margin-left:-10px!important;} 
.face_gal figure:nth-child(3){ margin-left:-20px!important;} 
.face_gal figure:nth-child(4){ margin-left:-30px!important;} 
.face_gal figure:nth-child(5){ margin-left:-40px!important;} 
.face_gal figure img {
	border-radius:50%;
}
.round img {
	border-radius:6px;
}

/* Custom Social Share */
.ss-wrapper {
	display:flex;
	align-items:center;
	gap:5px;
}
.ss-wrapper a {
	font-size: 20px;
	height: 32px;
	width: 32px;
	position: relative;
	border-radius: 50px;
	border: 1px solid #d2d5db;
	padding: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ss-wrapper a svg {
	width:15px;
	height:15px;
	fill:var(--main-color);
}
.ss-wrapper a.tg svg {
	height: 26px;
	width: 28px;
	scale: 65%;
	position: absolute !important;
	top: 2px!Important;
}
.ss-wrapper a:hover svg {
	fill:var(--accent);
}
.ss-wrapper a svg.copied {
    fill: #059669 ! Important;
}

@media only screen and (max-width: 1200px) {
	.gb_wrapper,
	.inside-header,
	.site-content,
	.product_total {
		padding-left:30px!important;
		padding-right:30px!important;
	}
	.full-width-content .site-content { 
		padding-left:0!important;
		padding-right:0!important;
	}
	.header-wrap .inside-header {
		padding-top: 15px;
	}
	#generate-slideout-menu.main-navigation .main-nav ul ul {
		margin-left:0;
	}
	#generate-slideout-menu .slideout-menu li {
		border-bottom: 1px solid #f1f1f1;
	}
	#generate-slideout-menu .slideout-menu li.cta,
	#generate-slideout-menu .slideout-menu li ul li {
		border-bottom: 0px solid #f1f1f1;
	}
	.menu-item-has-children .dropdown-menu-toggle {
		padding-right: 0;
	}
	.main-navigation .main-nav ul li a {
		padding-left: 0;
		padding-right: 0;
	}
	.main-navigation li.cta a { 
		margin-top:10px;
		margin-left: 0;
		text-align:center;
	}
	.main-navigation.toggled .main-nav ul ul { margin-left:0!important;}

    .cta_button {
        position: absolute;
        top: 15px;
        right: 65px;
    }

    .mobile-menu-control-wrapper .menu-toggle,
    .mobile-menu-control-wrapper .menu-toggle:hover {
        background: none !Important;
    }

    .slideout-navigation .main-nav {
        margin-bottom: 20px !important;
        padding: 0 15px;
    }
	.separate-containers .inside-article {
		padding:0;
	}
	.masking:before {
		content:" ";
		width:100%;
		height:100%;
		position:fixed;
		background-color: rgba(0,0,0,.8);
		top:0;
		left:0;
		z-index:99;
	}
	.cls_button,
	.masking {
        display:none;
    }
	.separate-containers .comments-area { padding:0;}
}

@media only screen and (max-width: 980px) {
	.gb_wrapper,
	.inside-header,
	.site-content,
	.product_total {
		padding-left:60px!important;
		padding-right:60px!important;
	}
}

@media only screen and (max-width: 768px) {
	.product_wrapp {
		display:block;
	}
	.product_total, .product_imgsection {
		position: static;
	}
	.product_imgsection,
	.product_content,
	.product_total {
		width:100%;
	}
	.rank-math-breadcrumb {
		font-size:12.5px;
	}
	.product_content {
		padding: 25px 0;
	}
	.product_total {
		position: fixed;
		border-top: 1px solid var(--light-gray);
		bottom: 0;
		left: 0;
		padding:20px;
		top: auto;
		z-index:99;
		align-items: center;
		background:#fff;
		border-radius: 0;
	}
	.hdn-show .product_total {
		border-radius: 10px 10px 0 0;
	}
	.hdn-show .up_open {
		opacity:0;
	}
	.price-wrap {
		font-size: 12px;
		font-weight: 500;
		line-height: 1.8em;
	}
	.price-wrap .prc { font-size:20px;}
	button.order-now {
		margin-top: 0;
		background:var(--cta-button);
		font-size: 13px;
		padding: 8px 0;
	}
	.flexres {
		position: sticky;
		top: 0px;
		align-self: flex-start;
		z-index:99;
	}
	    
    .hdn-show .masking,
    .hdn-show .hdn_box {
        display:block;
    }

	.hdn_box {
		padding-bottom: 20px;
		display:none;
	}
	
	.totalan_box {
		display: grid;
		grid-template-columns: 1.6fr 35px 1.3fr;
	}
	.cls_button {
		display:block;
	}
	.totalan {
		display: block;
		padding: 0;
		border: 0;
	}
	.totalan .price_item_l {
		font-size:10px;
		line-height:1em;
	}
	.totalan .price_item_r {
		text-align:left;
		font-size:15px;
	}
	.up_open { 
		display:flex;
		align-items: center;
	}

	.prdt_list,
	.tax-product-categories .site-main,
	.tax-product-tags .site-main {
		grid-template-columns:1fr;
		grid-row-gap:25px;
		grid-column-gap:25px;
	}
	.adr_ex { display:block!Important;}

	.tax-product-categories .site-main article,
	.tax-product-tags .site-main article {
		margin-bottom:0;
	}

}

@media only screen and (max-width: 767px) {
	.gb_wrapper,
	.site-content,
	.inside-header,
	.product_total {
		padding-left:20px!important;
		padding-right:20px!important;
	}
	.separate-containers .site-main { margin-top:10px;}
	body.single-product-posts .site-content { padding-left:0px!important; padding-right:0px!important;}
	body.single-product-posts .site { padding-top:0;}
	body.single-product-posts .site-main { margin-top:0;}
	body.single-product-posts .content-area { padding:0;}
	.prdt_breadcrumb { padding:6px 20px;}
	.product_imgsection img { border-radius:0;}
	.prdt_breadcrumb_wrapp {display:none;}
	.breadcrumb {
		display: -webkit-box !important;
		overflow: hidden;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
	}
	.product_content {
		padding: 25px 20px;
	}
	
	.arc_brandlogo {border:none;}
	.arc_desc_ex { font-size: 13px;}
	.arc_desc h3 { padding-right:0;}
	a.button_spek { font-size:12px;}
	
	.featured_prdt .button_spek {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
	}
	.featured_prdt .arc_desc_ex {
		display: -webkit-box !important;
		overflow: hidden;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
	.featured_prdt h3.limit_one {
		line-height:1.35em;
	}
	.featured_prdt h3.limit_one {
		-webkit-line-clamp: 2;
	}
	.featured_prdt .splide__track,
	.overflow .splide__track { overflow:visible;}
	
	.featured_prdt .arc_wrapp { grid-template-columns: 90px 1fr; }
	.featured_prdt .arc_desc { padding-left: 0;}
	
	body.single-product-posts .site-footer {
		display:none;
	}
}
